@font-face {
    font-family: 'JadduaHandWriting';
    src: url('JadduaHandWriting.woff') format('woff');
}

body {
    background-color: #7851A9;
}

/*header {
    font-family: JadduaHandWriting;
}*/

nav {
    background-color: yellow;
    padding-left: 20px;
    margin-left: 10px;
    text-align: right;
    overflow: hidden;
    border-radius: 10px;
    font-family: Arial, Helvetica, sans-serif;
}

nav span {
    padding-left: 20px;
    float: left;
    font-size: 5rem;
    color: royalblue;
    font-family: 'Times New Roman', Times, serif;
}

nav ul li {
    display: inline-block;
    padding: 16px;
    padding-top: 0;
}

nav ul li a:hover {
    background-color: #111111;
}

nav ul li a {
    color: yellow;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    background-color: royalblue;
    font-weight: bold;
    border-radius: 10px;
}

#whitep {
    color: white;
}

footer {
    display: inline-block;
  /*  font-family: Mexcellent;*/
    color: black;
    background-color: lightblue;
    padding: 30px;
    margin-top: 10px;
    border-radius: 10px;
}

.poppy {
  background-color:#c00;
  border-radius:50%;
  box-shadow:0 0 1em #900 inset;
  display:inline-block;
  height:10em;
  margin:2em;
  position:relative;
  width:10em;
}

.poppy:before {
  background-color:#c00;
  border-radius:50%;
  box-shadow:-1em -1em 1em #d00 inset;
  content:"";
  display:block;
  height:9em;
  left:2em;
  position:absolute;
  top:2em;
  width:9em;
}

.poppy:after {
  background-color:#333;
  border-radius:50%;
  box-shadow:0 0 1em #333;
  content:"";
  display:block;
  height:3em;
  left:4em;
  position:absolute;
  top:4em;
  width:3em;
}